LOCAL_DIR := $(GET_LOCAL_DIR)

OBJS += \
	$(LOCAL_DIR)/memcpy.o \
	$(LOCAL_DIR)/memcmp.o \
	$(LOCAL_DIR)/memmove.o \
	$(LOCAL_DIR)/memset.o \
	$(LOCAL_DIR)/strlcpy.o \
	$(LOCAL_DIR)/strlen.o \
	$(LOCAL_DIR)/strcpy.o \
	$(LOCAL_DIR)/strcat.o

